
/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo lappušu skaitu."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Ievadiet vēlamo lappušu skaitu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Lietojiet šīs pogas, lai norādītu vēlamo lappušu skaitu."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Lietojiet šīs pogas, lai norādītu vēlamo lappušu skaitu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo necarurspīdīguma vērtību (0 % = caurspīdīgs)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Ievadiet vēlamo necarurspīdīguma vērtību (0 % = caurspīdīgs).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "39"; */
"39.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "40"; */
"40.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Rādīt lappusi:"; ObjectID = "63"; */
"63.title" = "Rādīt lappusi:";

/* Class = "NSTextFieldCell"; title = "no X lappusēm"; ObjectID = "66"; */
"66.title" = "no X lappusēm";

/* Class = "NSTextFieldCell"; title = "Necaurspīdība:"; ObjectID = "70"; */
"70.title" = "Necaurspīdība:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Saplūsmes režīms:"; ObjectID = "73"; */
"73.title" = "Saplūsmes režīms:";

/* Class = "NSButton"; ibShadowedToolTip = "Pielāgot PDF proporcionāli rāmja izmēram."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Pielāgot PDF proporcionāli rāmja izmēram.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Parāda vairāk inspektora funkciju darbību izvēlnē."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Parāda vairāk inspektora funkciju darbību izvēlnē.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
